# Uses of Interface
org.apache.sling.graphql.api.SelectionSet

Packages that use SelectionSet
Package
Description
org.apache.sling.graphql.api
This package contains APIs which are independent of a specific implementation of the underlying graphQL engine.

## Uses of SelectionSet in org.apache.sling.graphql.api

Methods in org.apache.sling.graphql.api that return SelectionSet
Modifier and Type
Method
Description
`SelectionSet`
SlingDataFetcherEnvironment.`getSelectionSet()`